# ErrorResponseError

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**type** | **string** |  | [default to undefined]|
|**message** | **string** |  | [default to undefined]|


## Enum: ErrorResponseErrorTypeEnum


* `Internal` (value: `'INTERNAL'`)

* `Authentication` (value: `'AUTHENTICATION'`)

* `Authorization` (value: `'AUTHORIZATION'`)

* `Validation` (value: `'VALIDATION'`)

* `NotFound` (value: `'NOT_FOUND'`)

* `UnprocessableEntity` (value: `'UNPROCESSABLE_ENTITY'`)

* `Forbidden` (value: `'FORBIDDEN'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
